{
    "scenario": {
        "segm": [
            "Greenhouse",
            "Nursery",
            "Other",
            "Sustainable",
            ""
        ],
        "quota_rep_descr": "13028 - RICHARD MEULE",
        "shipto_group": "COSTA",
        "majg_descr": "110 - 110 - INJECTION",
        "part_group": "SQD05500",
        "version": "b26",
        "iter": [
            "copy",
            "plan",
            "adj volume"
        ]
    },
    "stamp": "2025-04-05T15:58:08.504Z",
    "user": "Trowbridge, Paul",
    "source": "adj",
    "type": "new_basket",
    "months": {
        "08 - Jan": {
            "amount": 554784.528,
            "qty": 5439064
        }
    },
    "newpart": "KEP015P0X56B316",
    "basket": [
        {
            "part_descr": "KEP015P0X56B316",
            "bill_cust_descr": "COST0017 - COSTA FARMS LLC-GOULDS FL",
            "ship_cust_descr": "COST0007 - COSTA COLOR-MIAMI FL",
            "mix": "5.82453157381491E-03"
        },
        {
            "part_descr": "KEP015P0X56B316PYMLI",
            "bill_cust_descr": "COST0017 - COSTA FARMS LLC-GOULDS FL",
            "ship_cust_descr": "COST0007 - COSTA COLOR-MIAMI FL",
            "mix": "5.82453157381491E-03"
        },
        {
            "part_descr": "KEP015P0X19B316",
            "bill_cust_descr": "COST0017 - COSTA FARMS LLC-GOULDS FL",
            "ship_cust_descr": "COST0007 - COSTA COLOR-MIAMI FL",
            "mix": "1.16490631476298E-02"
        },
        {
            "part_descr": "KEP015P0X19B316PYMGL",
            "bill_cust_descr": "COST0017 - COSTA FARMS LLC-GOULDS FL",
            "ship_cust_descr": "COST0007 - COSTA COLOR-MIAMI FL",
            "mix": "1.16490631476298E-02"
        },
        {
            "part_descr": "KET10P15G18B030",
            "bill_cust_descr": "COST0017 - COSTA FARMS LLC-GOULDS FL",
            "ship_cust_descr": "COST0007 - COSTA COLOR-MIAMI FL",
            "mix": "2.23714962721527E-03"
        },
        {
            "part_descr": "KEP010P0X19B524",
            "bill_cust_descr": "COST0017 - COSTA FARMS LLC-GOULDS FL",
            "ship_cust_descr": "COST0007 - COSTA COLOR-MIAMI FL",
            "mix": "6.74586656821835E-02"
        },
        {
            "part_descr": "KEP010P0X19B262PYMLE",
            "bill_cust_descr": "COST0017 - COSTA FARMS LLC-GOULDS FL",
            "ship_cust_descr": "COST0007 - COSTA COLOR-MIAMI FL",
            "mix": "6.74586656821835E-02"
        },
        {
            "part_descr": "KEP010P0X19B524",
            "bill_cust_descr": "COST0017 - COSTA FARMS LLC-GOULDS FL",
            "ship_cust_descr": "COST0007 - COSTA COLOR-MIAMI FL",
            "mix": 0.375841137372166
        },
        {
            "part_descr": "KEP010P0X19B262PYMLE",
            "bill_cust_descr": "COST0017 - COSTA FARMS LLC-GOULDS FL",
            "ship_cust_descr": "COST0007 - COSTA COLOR-MIAMI FL",
            "mix": 0.375841137372166
        },
        {
            "part_descr": "KET12P10A10B027",
            "bill_cust_descr": "COST0017 - COSTA FARMS LLC-GOULDS FL",
            "ship_cust_descr": "COST0007 - COSTA COLOR-MIAMI FL",
            "mix": 0.036989452596991
        },
        {
            "part_descr": "KET10P15A10B030",
            "bill_cust_descr": "COST0017 - COSTA FARMS LLC-GOULDS FL",
            "ship_cust_descr": "COST0007 - COSTA COLOR-MIAMI FL",
            "mix": "2.23714962721527E-03"
        },
        {
            "part_descr": "KET12P10G18B027",
            "bill_cust_descr": "COST0017 - COSTA FARMS LLC-GOULDS FL",
            "ship_cust_descr": "COST0007 - COSTA COLOR-MIAMI FL",
            "mix": 0.036989452596991
        }
    ],
    "message": "quote mix",
    "tag": "Keystone Incr",
    "version": "1.10.1",
    "username": "Trowbridge, Paul"
}
